Requisitos do sistema Mac Keylogger

Requisitos do sistema Mac Keylogger

Compatibilidade:

  • – Pode ser instalado para todos os usuários de Mac
  • – Suporta totalmente o Mac OS 10.4.x, 10.5.x, 10.6.x, 10.7.x, 10.8.xe posteriore
    s (Tigre, Leopardo, Leopardo da Neve, Leão, Leão da Montanha)
  • – Compilação universal (para Intel e Power PC)
  • – Suporta Macbook / iMac / PowerPC

Category: Uncategorized

Related Spy Software
24/7 Email Support On-line Live Chat Why choose Amac Keylogger? Monday - Friday - 9AM to 6PM EST